## linux-patch-debianlogo 1.6

=== debian/changelog ===
linux-patch-debianlogo (1.6) unstable; urgency=low

  [ Stefano Melchior ]
  * Package renamed from kernel-patch-debianlogo to linux-patch-debianlogo
  * Added support for Linux 2.6.18 (Closes: #402519, closes: #409535)
  * Old logo replaced with the one suggested by Frank S. Thomas

  [ Frank S. Thomas ]
  * Added alternative logo of Tux with the Debian swirl on his belly.
    (Closes: #380367)

 -- Stefano Melchior <stefano.melchior@openlabs.it>  Sun,  8 Oct 2006 09:28:12 +0200

kernel-patch-debianlogo (1.5) unstable; urgency=low

  * Added support for Linux 2.6.17
  * Standards-Version updated
  * Build-Depends-Indep changed to Build-Depends: debhelper

 -- Emanuele Rocca <ema@debian.org>  Thu, 10 Aug 2006 10:09:52 +0200

kernel-patch-debianlogo (1.4) unstable; urgency=low

  * Added support for Linux 2.6.16 

 -- Emanuele Rocca <ema@debian.org>  Mon, 17 Apr 2006 23:26:26 +0200

kernel-patch-debianlogo (1.3) unstable; urgency=low

  * Added support for Linux 2.6.15
  * kernel-source | linux-source suggestion changed to Recommends, defaulting
    to linux-source-2.6.15, given that this package has little sense without 
    a Linux kernel to patch.

 -- Emanuele Rocca <ema@debian.org>  Tue,  3 Jan 2006 20:31:30 +0100

kernel-patch-debianlogo (1.2) unstable; urgency=low

  * Added support for Linux 2.6.12 and 2.6.14 (Closes: #320354)
  * Standards-Version bumped
  * 'Suggests' field changed to reflect the new naming convention adopted by
    the kernel team: linux-source for kernels >= 2.6.12, kernel-source for
    the others

 -- Emanuele Rocca <ema@debian.org>  Sun, 06 Nov 2005 14:29:25 +0100

kernel-patch-debianlogo (1.1) unstable; urgency=high

  * Package adopted, co-maintained with Stefano Melchior (Closes: #295099)
  * Added support for 2.4.x kernels (x <= 27) and 2.6.x (x <= 11) 
    (Closes: #255339)
  * Changed versioning scheme. This is a native package, the Debian
    revision number should not be present

 -- Emanuele Rocca <ema@debian.org>  Sat, 26 Mar 2005 14:22:37 +0100

kernel-patch-debianlogo (1.0-10) unstable; urgency=low

  * Orphan package: Set maintainer to Debian QA Group

 --  Gordon Fraser <gordon@debian.org>  Sun, 13 Feb 2005 17:30:18 +0100

kernel-patch-debianlogo (1.0-9) unstable; urgency=low

  * Add support for 2.4.25, 2.6.2 and 2.6.3 (Closes: #235562, 235200)
    Thanks to Takeshi Hamasaki

 -- Gordon Fraser <gordon@debian.org>  Mon,  1 Mar 2004 22:08:29 +0100

kernel-patch-debianlogo (1.0-8) unstable; urgency=low

  * Add support for kernel 2.4.24 and 2.6.1 (Closes: #227916)

 -- Gordon Fraser <gordon@debian.org>  Sun, 18 Jan 2004 17:36:47 +0100

kernel-patch-debianlogo (1.0-7) unstable; urgency=low

  * Add support for Linux 2.6.0 (Closes: #217591)
    - Thanks Romain Francois and Jeremy T. Bouse
    - May need KPATCH_debianlogo=2.6.0 for current -test? kernels
  * Update README.Debian
  * Update description
  * Standards version to 3.6.1
  * Include source image with docs (Closes: #217590)

 -- Gordon Fraser <gordon@debian.org>  Sun, 26 Oct 2003 11:08:37 +0100

kernel-patch-debianlogo (1.0-6) unstable; urgency=low

  * Update README.Debian
  * Write new, more informative package description (Closes: #209680)
  * Update for kernel 2.4.22 (Closes: #210591)

 -- Gordon Fraser <gordon@debian.org>  Fri, 12 Sep 2003 17:41:07 +0200

kernel-patch-debianlogo (1.0-5) unstable; urgency=low

  * Updated for kernel 2.4.21 (Closes: #199505)
  * Bumped standards-version to 3.6.0

 -- Gordon Fraser <gordon@debian.org>  Sun, 20 Jul 2003 16:42:56 +0200

kernel-patch-debianlogo (1.0-4) unstable; urgency=low

  * Updated patch for 2.4.20
  * Bumped standards-version to 3.5.8

 -- Gordon Fraser <gordon@debian.org>  Sat,  7 Dec 2002 18:42:37 +0100

kernel-patch-debianlogo (1.0-3) unstable; urgency=low

  * Updated patch for 2.4.19
  * Updated deps to ${kpatch:Depends}

 -- Gordon Fraser <gordon@debian.org>  Tue, 27 Aug 2002 12:28:40 +0200

kernel-patch-debianlogo (1.0-2) unstable; urgency=low

  * Update for Linux 2.4.18

 -- Gordon Fraser <gordon@debian.org>  Thu,  7 Mar 2002 19:19:31 +0100

kernel-patch-debianlogo (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #132426, #132497)

 -- Gordon Fraser <gordon@debian.org>  Tue,  5 Feb 2002 15:55:00 +0100
