=== debian/control ===
Source: linux-patch-debianlogo
Section: devel
Priority: extra
Maintainer: Stefano Melchior <stefano.melchior@openlabs.it>
Uploaders: Stefano Melchior <stefano.melchior@openlabs.it>, Emanuele Rocca <ema@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper(>=4.0), dh-kpatches


Package: linux-patch-debianlogo
Architecture: all
Depends: ${kpatch:Depends}
Recommends: linux-source 
Suggests: kernel-package
Provides: kernel-patch-debianlogo
Replaces: kernel-patch-debianlogo (<< 1.7)
Conflicts: kernel-patch-debianlogo (<< 1.7)
Description: Display a Debian logo on a framebuffer device at boottime
 This package contains a patch to the Linux kernel that changes the default 
 penguin logo displayed on a framebuffer device when booting into a Debian
 swirl. 
 .
 It works with Linux 2.2.20, all 2.4.x kernels and 2.6.x.
