## linux-patch-debianlogo 1.11

=== debian/changelog ===
linux-patch-debianlogo (1.11) unstable; urgency=low

  * Added support for Linux 2.6.26 which required to introduce a new patch
    file (debian-logo-2.6.26).

 -- Frank S. Thomas <fst@debian.org>  Tue, 12 Aug 2008 13:18:09 +0200

linux-patch-debianlogo (1.10) unstable; urgency=low

  * Added support for Linux 2.6.25. (Closes: #490839)
  * Bumped Standards-Version from 3.7.3 to 3.8.0, no changes needed.
  * debian/rules minimisation using debhelper V7.

 -- Frank S. Thomas <fst@debian.org>  Thu, 17 Jul 2008 09:22:02 +0200

linux-patch-debianlogo (1.9) unstable; urgency=low

  * Bumped debhelper compat level from V5 to V6 since this is the current
    recommended level and raised the build dependency to "debhelper (>= 6)".
  * Added support for Linux 2.6.24.
  * Removed empty and unused file debian-logo-2.6.2.
  * Rewrote debian/copyright in the machine-readable format that is outlined
    in http://wiki.debian.org/Proposals/CopyrightFormat and added the Debian
    Open Use Logo license.

 -- Frank S. Thomas <fst@debian.org>  Thu, 31 Jan 2008 14:35:32 +0100

linux-patch-debianlogo (1.8) unstable; urgency=low

  * debian/control:
    - Removed the XS- prefix from the Vcs-* fields since they are officially
      supported by dpkg since version 1.14.6.
    - Added Homepage field to source stanza and set Alioth's project page of
      the pkg-debianlogo project as homepage of this package. This new field
      was also implemented in dpkg 1.14.6.
    - Bumped Standards-Version from 3.7.2 to 3.7.3, no changes were required.
    - Changed my maintainer address to fst@debian.org.
  * Added support for Linux 2.6.23.

 -- Frank S. Thomas <fst@debian.org>  Thu, 06 Dec 2007 08:03:59 +0100

linux-patch-debianlogo (1.7) unstable; urgency=low

  [ Frank S. Thomas ]
  * Added support for Linux 2.6.19, 2.6.20, 2.6.21 and 2.6.22.
    (Closes: #420246)
  * debian/README.Debian: Replaced kernel-patch-debianlogo with
    linux-patch-debianlogo and added reference to the tux-with-swirl.png image
    in /usr/share/doc/linux-patch-debianlogo.
  * Updated debhelper compatibility level from 4 to 5 since this is the
    current recommended level.
  * debian/control:
    - Added myself to Uploaders with permission of Emanuele Rocca.
    - Added XS-Vcs-{Svn,Browser} fields to source stanza.

 -- Frank S. Thomas <frank@thomas-alfeld.de>  Fri, 29 Jun 2007 14:52:32 +0200
