=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh build
	touch $@

clean:
	dh clean

install: build install-stamp
install-stamp:
	dh install --before dh_installdocs
	dh_installdocs debianlogo.png tux-with-swirl.png
	dh_installkpatches
	dh install --remaining
	touch $@

binary-indep: install
	dh binary-indep

binary-arch: binary-indep

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
