## linux-patch-debianlogo 1.16

=== debian/changelog ===
linux-patch-debianlogo (1.16) unstable; urgency=low

  * Added support for Linux 2.6.32.
  * Bumped Standards-Version from 3.8.3 to 3.8.4, no changes needed.

 -- Frank S. Thomas <fst@debian.org>  Sat, 30 Jan 2010 11:36:40 +0100

linux-patch-debianlogo (1.15) unstable; urgency=low

  * Added support for Linux 2.6.31 which required to introduce a new patch
    file (debian-logo-2.6.31). (Closes: #545928)
  * Replace obsolete things in files generated by dh_installkpatches:
    - Use dctrl-tools instead of the virtual grep-dctrl in ${kpatch:Depends}.
      (Closes: #425079)
    - Use dpkg's --print-architecture instead of the obsolete
      --print-installation-architecture option. (Closes: #545927)
  * Bumped Standards-Version from 3.8.2 to 3.8.3, no changes needed.

 -- Frank S. Thomas <fst@debian.org>  Sat, 24 Oct 2009 17:59:09 +0200

linux-patch-debianlogo (1.14) unstable; urgency=low

  * Added support for Linux 2.6.30.
  * debian/control:
    - Bumped Standards-Version from 3.8.1 to 3.8.2, no changes needed.
    - Bumped debhelper's build-dependency to (>= 7.0.50) since we are now
      using dh's override feature to further minimize debian/rules.
  * Adapted debian/copyright to DEP5.

 -- Frank S. Thomas <fst@debian.org>  Sat, 27 Jun 2009 23:25:47 +0200

linux-patch-debianlogo (1.13) unstable; urgency=low

  * debian/control:
    - Reflect that the ftpteam moved this package to the new section "kernel".
    - Bumped Standards-Version from 3.8.0 to 3.8.1, no changes needed.
  * Added support for Linux 2.6.29.

 -- Frank S. Thomas <fst@debian.org>  Wed, 25 Mar 2009 08:40:41 +0100

linux-patch-debianlogo (1.12) unstable; urgency=low

  * debian/control:
    - Updated Vcs-* fields because this package is now maintained in Git.
    - Removed Homepage field because the pkg-debianlogo project serves no
      purpose anymore.
    - Added ${misc:Depends} to Depends since we are using debhelper.
    - Removed the bits for the transitional kernel-patch-debianlogo package
      because it will not be part of squeeze.
    - Removed Stefano Melchior from Maintainer and Uploaders and set myself as
      Maintainer. (Closes: #514670) Thanks for your work, mate!
  * debian/linux-patch-debianlogo.kpatches: Use ranges for the Kernel-version
    fields to avoid listing the Patch-file and Kernel-version fields for each
    kernel version individually.
  * Added support for Linux 2.6.28.
  * debian/README.Debian: Revamped descriptions of the patch files since
    fblogo was not used to create the patches for the 2.6 kernels

 -- Frank S. Thomas <fst@debian.org>  Tue, 10 Mar 2009 11:22:25 +0100
