=== debian/control ===
Source: linux-patch-debianlogo
Section: kernel
Priority: extra
Maintainer: Frank S. Thomas <fst@debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50), dh-kpatches
Vcs-Git: git://git.debian.org/git/collab-maint/linux-patch-debianlogo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/linux-patch-debianlogo.git

Package: linux-patch-debianlogo
Architecture: all
Depends: ${kpatch:Depends}, ${misc:Depends}
Recommends: linux-source
Suggests: kernel-package
Description: Display a Debian logo on a framebuffer device at boottime
 This package contains a patch to the Linux kernel that changes the default
 penguin logo displayed on a framebuffer device when booting into a Debian
 swirl.
 .
 It works with Linux 2.2.20, and all 2.4 and 2.6 kernels.
