=== debian/rules ===
#!/usr/bin/make -f

PKG = linux-patch-debianlogo

%:
	dh $@

override_dh_installdocs:
	dh_installdocs debianlogo.png tux-with-swirl.png
	dh_installkpatches
	# dh_installkpatches sets the virtual package grep-dctrl as substvar
	# and uses dpkg's obsolete --print-installation-architecture option.
	# Use up-to-date replacements instead.
	sed -i 's/grep-dctrl/dctrl-tools/' \
	  debian/$(PKG).substvars
	sed -i 's/--print-installation-architecture/--print-architecture/' \
	  debian/$(PKG)/usr/src/kernel-patches/all/apply/debianlogo \
	  debian/$(PKG)/usr/src/kernel-patches/all/unpatch/debianlogo
